/* ---------------------------------------------------------------
start contact CSS
--------------------------------------------------------------- */

/* --------------- contact --------------- */

.col_ttl.contact {
	background-image: url(../img/contact/bg_pagettl.jpg);
}

.col_ttl.contact .ttl .ja {
	padding-right: 245px;
}

.col_contact1 {
	width: 100%;
	max-width: 770px;
	margin: 0 auto;
	padding: 70px 0;
	font-size: 14px;
	font-weight: 350;
}

.txt_contact1 {
	margin:  0 0 83px;
	padding: 60px 0 0;
	line-height: 29px;
	text-align: center;
}

.require {
	color: #ff2600;
}

ul.flow_contact {
	width: 100%;
	max-width: 540px;
	margin: 0 auto 46px;
	padding: 0px;
	list-style: none;
	display: flex;
	justify-content: space-between;
}

ul.flow_contact li {
	width: calc( (100% - 36px)/3 );
	margin: 0;
	padding: 10px 10px;
	color: #000;
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
	background-color: #ececec;
	box-sizing: border-box;
	position: relative;
	z-index: 0;
}

ul.flow_contact li:after {
	content: "";
	margin: 0;
	padding: 0;
	border-left: solid 10px #ececec;
	border-top: solid 22px transparent;
	border-bottom: solid 22px transparent;
	position: absolute;
	top: 0;
	left: 99%;
}

ul.flow_contact li:last-child:after {
	display: none;
}

ul.flow_contact li .arrow {
	width: 10px;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
}

ul.flow_contact li .arrow.left {
	left: 0;
}

ul.flow_contact li .arrow.right {
	left: 100%;
}

ul.flow_contact li .arrow:before {
	content: "";
	margin: 0;
	padding: 0;
	border-top: solid 26px transparent;
	border-bottom: solid 26px transparent;
	position: absolute;
	top: -1px;
	right: 0;
}

ul.flow_contact li .arrow:after {
	content: "";
	margin: 0;
	padding: 0;
	border-left: solid 10px #fff;
	border-top: solid 22px transparent;
	border-bottom: solid 22px transparent;
	position: absolute;
	top: -1px;
	right: 1.6px;
}

ul.flow_contact li.current {
	color: #fff;
	background-color: #ff2600;
}

ul.flow_contact li.current .arrow.right:after {
	border-left-color: #ff2600;
	z-index: 1;
}

.txt_contact2 {
	margin:  0 0 70px;
	padding: 0;
	line-height: 2;
	text-align: center;
}

.form_contact {
	margin: 0;
	padding: 0 0 30px;
	font-size: 15px;
	border-top: dotted 1px #bfbfbf;
}

.form_contact dl {
	width: 100%;
	margin: 0;
	padding: 18px 8px;
	border-bottom: dotted 1px #bfbfbf;
	display: flex;
}

.form_contact dl:last-child {
	padding-bottom: 35px;
}

.form_contact dl dt {
	width: 225px;
	margin: 0;
	padding: 0px 10px;
	box-sizing: border-box;
}

.form_contact dl dd {
	width: calc( 100% - 225px );
	margin: 0;
	padding: 0px 20px 0 0;
	box-sizing: border-box;
}

.form_contact dl dd.address {
	display: block;
}

.form_contact dl dd input[type="text"] {
	width: 100%;
	margin: 0;
	padding: 13px 14px;
	border: solid 1px #bfbfbf;
	box-sizing: border-box;
	font-family: 'Noto Sans JP', sans-serif;
}

.form_contact dl dd .input_corp {
	width: 100%;
	margin: 0 0 10px;
	padding: 0;
	display: flex;
}

.form_contact dl dd .input_corp .mds {
	width: 120px;
	margin: 0;
	padding: 0 0 0 18px;
	box-sizing: border-box;
	align-self: center;
}

.form_contact dl dd .input_corp input {
	width: calc( 100% - 120px );
}

.form_contact dl dd .zipcode {
	width: 100%;
	margin: 0 0 10px;
	padding: 0;
	display: flex;
}

.form_contact dl dd .zipcode .icon {
	margin: 0 10px 0 0;
	padding: 0;
	align-self: center;
	display: inline-block;
}

.form_contact dl dd .zipcode input {
	max-width: 200px;
}

.form_contact dl dd textarea {
	width: 100%;
	height: 17em;
	margin: 0;
	padding: 10px 16px;
	line-height: 22px;
	border: solid 1px #bfbfbf;
	box-sizing: border-box;
	font-weight: 350;
	font-family: 'Noto Sans JP', sans-serif;
}

.form_contact dl dt.address {
	width: 195px;
}

.form_contact dl dd.address {
	width: calc( 100% - 195px );
}

.form_contact dl dd .yubin {
	margin: 0 0 12px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.form_contact dl dd .yubin span {
	margin-right: 15px;
	display: inline-block;
}

.form_contact dl dd .address {
	margin-left: 30px;
}

.form_contact dl dd .yubin input[type="tel"] {
	max-width: 202px;
	margin: 0;
}

.form_contact dl dd .yubin input {
	width: 200px;
}

.txt_form_contact {
	margin: 0 0 50px;
	padding: 10px 0;
	line-height: 1.6;
	text-align: center;
}

.col2_contact {
	margin: 0 0 55px;
	text-align: center;
	font-size: 14px;
	line-height: 22px;
}

.col2_contact p {
	width: 90%;
	margin: 0 auto 25px;
}

.col2_contact a {
	color: #3f8eda;
	font-size: 15px;
}

.check_contact_privacy {
	margin: 0 0 75px;
	padding: 0;
	text-align: center;
}

.check_contact_privacy .mwform-checkbox-field {
	display: inline-block;
}

.btn_contact {
	margin: 0;
	padding: 0 0 30px;
	text-align: center;
}

.btn_contact input {
	width: 90%;
	max-width: 260px;
	height: 60px;
	margin: 0px 10px 20px;
	padding: 0;
	color: #fff;
	font-size: 16px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 350;
	background: #ff7700;
	border: none;
	cursor: pointer;
	transition: .2s;
}

.btn_contact input:hover {
	opacity: 0.8;
}

.btn_contact input[name="submitBack"] {
	background: none;
	background-color: #aaa;
}

/* --------------- contact error --------------- */

.txt_contact1.red {
	color: #df0000;
	font-weight: 500;
}

.form_contact dl dd span.error {
	color: #df0000;
	font-size: 13px;
	line-height: 1.2;
	font-weight: 500;
}

/* --------------- contact thanks --------------- */

.txt_contact_thanks {
	margin: 0 0 40px;
	padding: 0;
	text-align: center;
}

a.btn_contact_totop {
	width: 90%;
	max-width: 240px;
	height: 52px;
	margin: 0 auto 150px;
	padding: 12px 0 0;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background: #ff7700;
	border: none;
	box-sizing: border-box;
	display: block;
	cursor: pointer;
	transition: .2s;
}

a.btn_contact_totop:hover {
	opacity: 0.8;
}

/* ---------------------------------------------------------------
start max 1033px
--------------------------------------------------------------- */

@media screen and ( max-width: 1033px ) {

	.col_ttl.contact .ttl .ja {
	  padding-right: 130px;
	}

}

/* ---------------------------------------------------------------
end max 1033px
--------------------------------------------------------------- */


/* ---------------------------------------------------------------
start max 850px
--------------------------------------------------------------- */

@media screen and ( max-width: 850px ) {

	.col_contact1 {
		width: 90%;
	}

}

/* ---------------------------------------------------------------
end max 850px
--------------------------------------------------------------- */

/* ---------------------------------------------------------------
start max 700px
--------------------------------------------------------------- */

@media print,screen and ( max-width: 700px ) {

	/* --------------- contact --------------- */

	.col_ttl.contact {
		height: 160px;
		background-image: url(../img/contact/sp/bg_pagettl.jpg);
	}

	.col_ttl.contact .ttl .ja {
	  padding-right: 40px;
	}

	.txt_contact1 {
		margin: 0 0 43px;
		padding: 30px 0 0;
	}

	.form_contact dl dt {
		width: 160px;
	}

	.form_contact dl dd {
		width: calc( 100% - 160px );
		padding: 0 10px 0 0;
	}

	.form_contact dl dt.address {
		width: 130px;
	}

	.form_contact dl dd.address {
		width: calc( 100% - 130px );
	}

	.form_contact dl dd .input_corp .mds {
		width: 100px;
		padding: 0;
	}

	.form_contact dl dd .input_corp input {
		width: calc( 100% - 100px );
	}

	.txt_form_contact {
		margin: 0 0 30px;
	}

	.btn_contact {
		padding: 0 0 30px;
	}

}

/* ---------------------------------------------------------------
end max 700px
--------------------------------------------------------------- */
/* ---------------------------------------------------------------
start max 550px
--------------------------------------------------------------- */

@media screen and ( max-width: 550px ) {

	/* --------------- contact --------------- */

	.form_contact {
		padding: 0 0 10px;
	}

	.form_contact dl {
		padding: 10px 0 14px;
		display: block;
	}

	.form_contact dl:last-child {
		padding-bottom: 25px;
	}

	.form_contact dl dt {
		width: 100%;
		margin: 0 0 5px;
	}

	.form_contact dl dd {
		width: 100%;
		padding: 0 10px;
	}

	.form_contact dl dd.address {
		width: 100%;
	}

}
/* ---------------------------------------------------------------
end max 550px
--------------------------------------------------------------- */
/* ---------------------------------------------------------------
start max 450px
--------------------------------------------------------------- */

@media screen and ( max-width: 450px ) {

	/* --------------- contact --------------- */

	ul.flow_contact li {
		width: calc( ( 100% - 22px )/3 );
	}

	ul.flow_contact li:after {
		left: 98%;
	}

	ul.flow_contact li.current:after {
    left: 99%;
	}

	.form_contact dl dd .input_corp { display: block; }
	.form_contact dl dd .input_corp .mds { width: 100%; }
	.form_contact dl dd .input_corp input { width: 100%; }

	.txt_contact2 {
		margin: 0 0 50px;
	}

	.col2_contact {
		margin: 0 0 40px;
	}

	.check_contact_privacy {
		margin: 0 0 50px;
	}

	/* --------------- contact thanks --------------- */

	.txt_contact_thanks {
		text-align: left;
	}

	.txt_contact_thanks .iblock {
		display: inline;
	}

}

/* ---------------------------------------------------------------
end max 450px
--------------------------------------------------------------- */
